<footer class="bg-light text-center text-lg-start mt-4">
  <div class="text-center p-3">
    AT70.25 Full Stack Application Development | by  <i class="fas fa-user"></i>  Parkpoom Wisedri st123861 |  <i class="fas fa-user"></i> Biraj Koirala st124371 
  </div>
</footer>